Bug 47049

Summary: TOMCAT MANAGER appears in Spanish, tildes/accents are not resolved.
Product: Tomcat 6 Reporter: Maxi <maxi64>
Component: Manager applicationAssignee: Tomcat Developers Mailing List <dev>
Severity: minor    
Priority: P2    
Version: 6.0.18   
Target Milestone: default   
Hardware: PC   
OS: Windows XP   
Attachments: image of the manager

Description Maxi 2009-04-18 11:40:20 UTC
Created attachment 23510 [details]
image of the manager

"Ejecut�ndose" should be "Ejecutándose"
"Informaci�n de Servidor" should be "Información de Servidor"

I have downloaded the file "apache-tomcat-6.0.18.zip" from two different locations and the result is the same.

This was the default mirror information :

You are currently using http://ftp.udc.es/apache-dist. 

Which is a University in SPAIN.

I found some other ftp: ftp://ftp.ntu.edu.tw/Apache/tomcat/tomcat-6/v6.0.18/bin/

Which is not in Spain and the result is the same... So I guess that my computer configuration must be involved.
Anyways..  the issue is that the application do not manage to write the right words when accents are involved.

Plus, I can access to any Spanish news webpage and the accents appear alright.

How can I get the Manager in English?


Maxi Moscardi
Comment 1 Mark Thomas 2009-04-19 13:27:00 UTC
The language the messages are displayed in will depend on the default locale of your system. Ask on the users list of you need help to change this.

The corrupted Spanish messages were fixed as a result of bug 45447 so I am marking this as duplicate of that issue.

*** This bug has been marked as a duplicate of bug 45447 ***
Comment 2 Konstantin Kolinko 2009-05-26 16:44:38 UTC
Just for reference: It was 46910, not 45447.  Fixed in 6.0.20 onwards.

*** This bug has been marked as a duplicate of bug 46910 ***